ReferenceGateways and calls
One of the team's gateways
GET
/v1/teams/{team}/gateways/{gatewayId}Path Parameters
team*string
Team slug or ID
gatewayId*string
Format
uuidResponse Body
application/json
application/json
curl -X GET "https://example.com/v1/teams/string/gateways/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "data": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "slug": "support-tools", "name": "Support tools", "description": "string", "ownerKind": "team", "teamId": "a4ede8ba-7c0a-4485-8763-cbd9b282fbec", "teamSlug": "string", "teamName": "string", "enabled": true, "url": "https://mcp.example.com/mcp/support-tools", "capabilityCount": 0, "unavailableCount": 0, "grantCount": 0, "capturePayloads": true, "rateLimitPerMinute": 0, "effectiveRateLimitPerMinute": 0, "revision": 0, "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z" }}